
        <div class="personal-image">
          <label class="label">
            <input type="file" />
            <figure class="personal-figure">
              <img src="/assets/foto perfil.jpg" class="personal-avatar" alt="avatar">
              <figcaption class="personal-figcaption">
                <img src="/assets/camera-white.png">
              </figcaption>
            </figure>
          </label>
        </div>

        <ul><p>Menu</p></ul>
